{
  "_id": "sXqjA4m3AsWmMo3a",
  "name": "Allergie gegen Metall",
  "type": "racialAbility",
  "img": "icons/svg/aura.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Mitglieder dieses Volkes k&ouml;nnen kein Metall nutzen (auch keine Waffen und R&uuml;stungen aus Metall) und erhalten auf Abwehr -1 bei Schaden durch Metallwaffen.</p>"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349157,
    "modifiedTime": 1688934439877,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!sXqjA4m3AsWmMo3a"
}
